﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
#main,#sliding-popup .popup-content,.wrapper{max-width:1400px;margin:0 auto}
#main{position:relative;z-index:2;background-color:#fff}
.page-block-layer-accordeon ul,.section-international-partners #main ul,.section-onze-producten-alt ul,.ui-accordion-content ul{list-style:disc;padding-left:20px;color:#666;font-size:15px;line-height:22px;font-family:BNPLight,sans-serif}

	
	.srp-thumbnail-box { display: none !important; }


.category-button.np-cat-12 a{background:#00a9e0}

.category-button.np-cat-12 a:hover{background:#0077ae}

.category-button.np-cat-17 a{background:#00a9e0}

.category-button.np-cat-17 a:hover{background:#0077ae}

.category-button.np-cat-48 a{background:#00a9e0}

.category-button.np-cat-48 a:hover{background:#0077ae}

.category-button.np-cat-47 a{background:#00a9e0}

.category-button.np-cat-47 a:hover{background:#0077ae}

.category-button.np-cat-11 a{background:#dd9933}

.category-button.np-cat-11 a:hover{background:#ab6701}

.category-button.np-cat-9 a{background:#00a9e0}

.category-button.np-cat-9 a:hover{background:#0077ae}

.category-button.np-cat-1 a{background:#00a9e0}

.category-button.np-cat-1 a:hover{background:#0077ae}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-4 {
    width: 33.33333333333333%;
  }
.footer-right{display:inline-block;float:right;width:50%;padding:0px 15px}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
.tile-articles .tile-article--long .tile-article__tags p.tile-article__tags__st *{color:#6bba4c}
.tile-article__tags .tile-article__tags__st *{color:#6bba4c}

.navbar-brand {
  float: left;
  height: 50px;
  padding: 15px 15px;
  font-size: 18px;
  line-height: 20px;
}

.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}

.navbar-default .navbar-brand {
  color: #777;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e;
  background-color: transparent;
}

.navbar-inverse .navbar-brand {
  color: #9d9d9d;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

	  
					
	  .huge_it_slideshow_dots_container_1 {
		display: table;
		position: absolute;
		width:100% !important;
		height:100% !important;
	  }
.panel-heading{padding:10px 15px;border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px}
.panel-heading+.list-group .list-group-item:first-child{border-top-width:0}
.panel-group .panel-heading{border-bottom:0}

.panel-heading-icon, .features-heading-icon{
    text-align: center;
    font-size: 60px;
    color: #3c8468;
    padding: 12px;
}


.panel-heading h4, .panel-heading h3, .panel-heading br,
.features-heading h4, .features-heading h3, .features-heading br {
    text-align: center;
    line-height: 120%;
    font-size: 17px;
    color: rgba(0,0,0,.64);
}

.survey-start {
	background-color:#ffffff;
	width:180px;
	font-size:20px;
	color:#71afcf;
	padding:7px 12px 7px 12px;
	margin-left:auto;
	margin-right:auto;
        text-align: center;
	font-weight:600;
	margin-bottom:-20px;
	position:relative;
	z-index:20;
	margin-top:40px;
	font-style:italic;
}
.qodef-logo-wrapper a img.qodef-light-logo{opacity:0;-webkit-transform:translateY(-200%);transform:translateY(-200%)}
.qodef-light-header .qodef-logo-area .qodef-light-logo,.qodef-light-header .qodef-menu-area .qodef-light-logo,.qodef-light-header .qodef-vertical-menu-area .qodef-light-logo{opacity:1}
.qodef-dark-header .qodef-logo-area .qodef-light-logo,.qodef-dark-header .qodef-logo-area .qodef-normal-logo,.qodef-dark-header .qodef-menu-area .qodef-light-logo,.qodef-dark-header .qodef-menu-area .qodef-normal-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-light-logo,.qodef-dark-header .qodef-vertical-menu-area .qodef-normal-logo{opacity:0}
#highlighted .region-highlighted{margin-bottom:-40px;}
.region.region-content{margin-bottom:20px;}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
div[class*=sponsor-] .sponsor-title{color:#9b9b9b;font-size:12px;text-transform:uppercase;text-align:right;padding:0 35px;padding-top:10%}
.sponsor-horizontal .sponsor-title{padding-top:0!important}

    

#resulttop .resultbar .locationsactive
{
	background: #fafafa;
	box-shadow:10px 10px 12px #eeeeee;
	border-top:3px solid #cccccc !important;
}


#locationresult .resultbar .locationaddress
{
  margin-left: 70px;
display: block;

}

.text-left {
  text-align: left;
}
p.a{font-size:16px;color:#930404;border-bottom-style:solid;}
.title-bar{-webkit-box-align:center;-ms-flex-align:center;align-items:center;background:#090a0c;color:#fff;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;padding:.5rem}
.title-bar .menu-icon{margin-left:.25rem;margin-right:.25rem}
.title-bar-left,.title-bar-right{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.title-bar-right{text-align:right}
.title-bar-title{vertical-align:middle}
.has-tip,.title-bar-title{display:inline-block;font-weight:700}


.be-gdpr-modal-desc {
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 24px;
    
    color: #72777c;
}


.gdpr-video-alternate-image-content a,
.gdpr-video-alternate-image-content a:hover,
.gdpr-video-alternate-image-content a:visited,
.static-map-content a,
.static-map-content a:hover,
.static-map-content a:visited,
.be-gdpr-modal-desc a,
.be-gdpr-modal-desc a:hover,
.be-gdpr-modal-desc a:visited,
.be-gdpr-cookie-notice-bar-text a,
.be-gdpr-cookie-notice-bar-text a:hover,
.be-gdpr-cookie-notice-bar-text a:visited {
    color: inherit;
    text-decoration: underline;
}

tr #prev {
text-align : left;
}

	.txt_grey {color: #999999;}

	.txt_grey a, .txt_grey a:link, .txt_grey a:visited, .txt_grey a:hover, .txt_grey a:active {margin: 0px; padding: 0px 0px 20px 0px; color: #999999; text-decoration: none; font-weight: normal;}


.img-responsive {
  display: block;
  max-width: 100%;
  height: auto; }
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
